/*
	Stylesheet für den ORF Landeskalender
	Autor: Karl Schwaier
*/



/* Grundlegendes
---------------------------------------------------------------------------------------------------------*/
body {
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
}
a {
	color: #000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
/* 	position: relative; */
/* 	top: 1px; */
}
strong,
b {
	font-weight: bold;
}
em,
i {
	font-style: italic;
}
pre {
	font-size: 16px;
}
.description ol li {
	list-style-type: decimal;
	margin-left: 20px;
}
.description ul li {
	list-style-type:disc;
	margin-left: 20px;
}


div#wrapper {
	background-color: #DFE5E7;
	width: 768px;

	/* equal columns */
	overflow: hidden;
}


/* Klassen
---------------------------------------------------------------------------------------------------------*/
.arrow {
	background: transparent url(../gfx/arrow.gif) 0 50% no-repeat;
	padding-left: 13px;
}
.clearer {
	clear: both;
}
.error {
	color: #f00;
	display: block;
}
.error a {
	color: #f00 !important;
}
.bottom-line {
	border-bottom: 1px solid #fff;
	padding-bottom: 10px;
}
.footnote {
	border-top: 1px solid #fff;
	margin-top: 15px;
	padding-top: 10px;
}
.canceled img,
.soldout img {
	position: relative;
	top: 1px;
}
.soldout {
	color: #f00;
}
a.image {
	text-decoration: none !important;
}

/* forms */
form.inputform div.field {
	clear: both;
	margin-bottom: 4px;
}
form.inputform label {
	float: left;
	width: 150px;
}
form.inputform fieldset {
	margin-bottom: 10px;
}
form.inputform legend {
	font-weight: bold;
}
form.inputform input.textfield {
	width: 200px;
}
form.inputform textarea.textfield {
	height: 100px;
	width: 300px;
}
span.required {
	color: #ce0000;
}
div.submit {
	border-top: 1px solid #fff;
	clear: both;
	margin-top: 15px;
	padding-top: 5px;
}

/* pagenav */
div.pagenav {
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
	clear: both;
	margin: 10px 0;
	padding: 5px 0;
}
div.page-x-of-y {
	float: left;
	width: 100px;
}
div.page-list {
	float: left;
	text-align: center;
	width: 348px;
}
div.page-list span.current {
	font-weight: bold;
}
div.to-top {
	float: left;
	text-align: right;
	width: 100px;
}

/* toolbar */
.toolbar {
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
	margin: 10px 0;
	padding: 3px 0;
}
.toolbar a {
	text-decoration: none !important;
}
.toolbar a:hover {
	text-decoration: underline !important;
}
.toolbar .tb-item {
	margin-right: 14px;
}
.toolbar a.more {
	text-decoration: underline !important;
}

/* detailnav */
.detailnav {
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
	margin: 20px 0 10px 0;
	padding: 3px 0;
}
.detailnav a {
	margin-right: 25px;
}

/* short view of an act (request, forward, order tickets) */
div.act-short-view {
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
	margin: 20px 0;
	padding: 5px 0;
}
div.act-short-view div.teaser {
	font-size: 12px;
	margin-left: 25px;
}


/* anchor links
---------------------------------------------------------------------------------------------------------*/
#anchor-links {
	display: none;
}

/* logo
---------------------------------------------------------------------------------------------------------*/
#logo {
	background-color: #fff;
	height: 58px;
	position: relative;
}
#logo a:hover {
	text-decoration: none;
}
#logo-instance {
	position: absolute;
	right: 611px;
	top: 0;
}
#logo-orfat {
	left: 159px;
	position: absolute;
	top: 21px;
}
#link-instance-website {
	background: transparent url(../gfx/dreieck.gif) 0 2px no-repeat;
	padding-left: 9px;
	position: absolute;
	right: 119px;
	top: 28px;
}
a#link-instance-website:hover {
	text-decoration: underline;
}


/* columns
---------------------------------------------------------------------------------------------------------*/
#col-left {
	border-right: 1px solid #fff;
	float: left;
	width: 170px;

	/* equal columns */
	margin-bottom: -4000px;
	padding-bottom: 4000px;
}
#col-right {
	float: left;
	width: 597px;

	/* equal columns */
	margin-bottom: -4000px;
	padding-bottom: 4000px;
}


/* column left
---------------------------------------------------------------------------------------------------------*/
#main-nav,
#search {
	padding: 13px;
}


/* cross-nav
---------------------------------------------------------------------------------------------------------*/
#cross-nav {
	background-color: #DFE5E7;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
	height: 54px;
	margin-top: 37px;
	padding-left: 40px;
	padding-top: 19px;
}
#cross-nav li {
	margin-bottom: 1px;
	text-transform: uppercase;
}



/* main-nav
---------------------------------------------------------------------------------------------------------*/
#main-nav {
	background-color: #CDD5D9;
	border-bottom: 1px solid #fff;
	padding-bottom: 15px;
}
#main-nav li {
	margin-bottom: 4px;
}
#main-nav li a {
	display: block;
	text-transform: uppercase;
	width: 99%;
}
#main-nav li a img {
	margin-right: 8px;
	vertical-align: middle;
}
#main-nav li a:hover {
	text-decoration: none;
}
#main-nav li a:hover span {
	text-decoration: underline;
}


/* search
---------------------------------------------------------------------------------------------------------*/
#search {
	background-color: #CDD5D9;
	border-bottom: 1px solid #fff;
	padding-bottom: 20px;
}
#search div.sum-events {
	margin-bottom: 20px;
}
#search fieldset div {
	margin-bottom: 6px;
}
#search label {
	display: block;
}
#search input#search-text {
	width: 118px;
}
#search select#search-location {
	width: 126px;
}
#search select#search-genre {
	width: 142px;
}
#search table.date {
	margin: 3px 0 5px 0;
}
#search table.date th {
	vertical-align: top;
	width: 4em;
}
#search table.date td {
	height: 2em;
}
#search table.date td img {
	cursor: pointer;
	margin-right: 4px;
	vertical-align: top;
}
#search table.date td span {
	vertical-align: top;
}
#search div.checkbox label {
	display: inline;
}
#search a#search-submit {
	display: block;
	margin-top: 17px;
}


/* col-right
---------------------------------------------------------------------------------------------------------*/
#signup-step1 li,
#vorteile li {
	list-style-type: disc;
	margin-left: 15px;
}

/* headline
---------------------------------------------------------------------------------------------------------*/
h1#headline {
	background-color: #000;
	border-bottom: 1px solid #fff;
	color: #fff;
	height: 25px;
	padding-left: 23px;
	padding-top: 12px;
}
h1#headline span {
	font-size: 16px;
	font-weight: bold;
}

/* topbox
---------------------------------------------------------------------------------------------------------*/
#topbox {
	background-color: #CDD5D9;
	border-bottom: 1px solid #fff;
	height: 61px;
	padding-left: 23px;
	padding-top: 12px;
	position: relative;
}

/* topbox - signup */
#topbox-signup {
	position: relative;
}
#topbox-signup li {
	text-transform: uppercase;
}
#topbox-signup li.current {
	font-weight: bold;
}
#topbox-signup a {
	bottom: 0;
	position: absolute;
	right: 0;
}

/* topbox - not logged in */
#topbox-notloggedin div.links {
	background: transparent url(../gfx/dotted.gif) right 1px repeat-y;
	height: 38px;
	padding: 6px 0;
	width: 190px;
}
#topbox-notloggedin div.links a {
	display: block;
	margin-bottom: 1px;
	text-transform: uppercase;
}
#topbox-notloggedin form {
	height: 50px;
	position: absolute;
	right: 50px;
	top: 12px;
	width: 280px;
}
#topbox-notloggedin div.box1 {
	float: left;
}
#topbox-notloggedin div.box1 label {
	display: block;
	float: left;
	margin-top: 3px;
	width: 72px;
}
#topbox-notloggedin div.box1 input.textfield {
	width: 100px;
}
#topbox-notloggedin div.box1 input#login-username {
	margin-bottom: 5px;
}
#topbox-notloggedin div.box2 {
	margin-left: 190px;
}
#topbox-notloggedin div.box2 div {
	margin-bottom: 13px;
	margin-top: 3px;
} 


/* topbox - logged in */
#topbox-loggedin div.mylinks {
	background: transparent url(../gfx/dotted.gif) right 1px repeat-y;
	float: left;
	margin-right: 10px;
	padding-bottom: 6px;
}
#topbox-loggedin div#mylinks1 {
	width: 120px;
}
#topbox-loggedin div#mylinks2 {
	width: 100px;
}
#topbox-loggedin div.mylinks a {
	display: block;
	margin-top: 6px;
}
#topbox-loggedin div.logout {
	padding-top: 26px;
}


/* message
---------------------------------------------------------------------------------------------------------*/
#message {
	background-color: #000;
	color: #fff;
	font-size: 12px;
	padding: 12px 26px 11px 23px;
}
#message a {
	color: #fff;
	text-decoration: underline;
}

/* content
---------------------------------------------------------------------------------------------------------*/
#content {
	background-color: #DFE5E7;
/* 	border-left: 171px solid #000; */
	margin-left: 0;
	padding: 12px 26px 11px 23px;
}
#content h2 {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 7px;
}
#content h2 a {
	text-decoration: none;
}
#content h2 a:hover {
	text-decoration: underline;
}
#content p {
	margin-bottom: 10px;
}

/* act list & detail */
#content div.flags {
	float: left;
	padding-top: 5px;
	width: 25px;
}
#content div.flags img {
	display: block;
	margin-bottom: 3px;
}
#content div.content {
	margin-left: 29px;
}
#content div.content div.event a,
#content div.content table.dates a,
#content div.content div.teaser a,
#content div.content div.description a {
	text-decoration: underline;
}

/* act list */
#actlist ul {
	float: left;
	margin-bottom: 10px; 
	margin-left: -23px;
	margin-right: -26px;
	width: 597px;
}
#actlist li {
	padding: 12px 26px 20px 23px;
}
#actlist li.even {
	background-color: #e7eff1;
}
#actlist li div.list-text {
	float: left;
	width: 374px;
}
#actlist li div.list-image {
	float: right;
	margin-top: 27px;
	text-align: right;
	width: 145px;
}
#actlist .teaser {
	margin: 10px 0 15px 0;
}
#actlist .toolbar {
	border: 0;
}

/* lottery list */
#lotterylist ul {
	float: left;
	margin-bottom: 10px; 
	margin-left: -23px;
	margin-right: -26px;
	width: 597px;
}
#lotterylist li {
	padding: 12px 26px 20px 23px;
}
#lotterylist li.even {
	background-color: #e7eff1;
}
#lotterylist li div.list-text {
	float: left;
	width: 374px;
}
#lotterylist li div.list-image {
	float: right;
	margin-top: 25px;
	text-align: right;
	width: 145px;
}
#lotterylist .teaser {
	margin: 10px 0 15px 0;
}
#lotterylist .toolbar {
	border: 0;
}

/* detail view */
#detail {
	padding-bottom: 15px;
	padding-top: 12px;
}
#detail .detail-col-left {
	float: left;
	width: 358px;
}
#detail .image {
	display: block;
	margin-bottom: 10px;
	margin-top: 3px;
}
#detail .related-box {
	border: 1px solid #000;
	margin-bottom: 10px;
	padding: 5px;
}
#detail .related-box a {
	text-decoration: underline;
}
#detail div.event {
	margin-bottom: 15px;
}
#detail table.dates th {
	padding-right: 15px;
	vertical-align: top;
}
#detail .teaser {
	font-size: 12px;
/* 	font-weight: bold; */
	margin: 15px 0;
}
#detail .description {
	margin-bottom: 20px;
}
#detail .description img {
	margin: 5px;
}
#detail .gifts-discounts {
	border-top: 1px solid #fff;
	padding: 10px 0;
	margin-top: 10px;
}
#detail span.memorise {
	margin-left: 40px;
}
#detail .toolbar1 a {
	margin-right: 13px;
}
#detail .detail-col-right {
	float: right;
	margin-left: 10px;
	margin-top: 25px;
	width: 151px;
}
#detail .detail-col-right a {
	text-align: right;	
}
#detail .toolbar { 
	margin-bottom: 0;
	margin-top: 3px;
}
#detail .toolbar th {
	padding-right: 4px;
	text-align: right;
	width: 68px;
}
#detail .toolbar td {
	text-align: left;
}
#detail .detailnav {
	border-top: 0;
	margin-top: 5px;
}
#detail .detailnav,
#detail .back {
	padding-left: 72px;
}

/* event */
#event .image {
	float: right;
	margin: 0 150px 10px 90px;
}
#event div.period {
	margin-bottom: 15px;
}
#event ul {
	margin-top: 20px;
}

/* presenter */
#presenter ul {
	margin-bottom: 18px;
}
#presenter li {
	border-bottom: 1px solid #fff;
	padding: 10px 0;
}


/* partner */
#partner ul {
	margin-bottom: 18px;
}
#partner li {
	border-bottom: 1px solid #fff;
	padding: 10px 0;
}

/* contact */
#contact form div.field {
	clear: both;
	margin-bottom: 5px;
}
#contact label {
	display: block;
	float: left;
	width: 180px;
}

/* sign up step 1 */
#signup-step1 h2 {
	font-size: 10px !important;
	margin-top: 10px;
}
#signup-step1 label {
	width: 185px;
}

/* sign up step 2 */
#signup-step2 #become-member {
	padding-top: 10px;
	margin-bottom: 15px;
}
#signup-step2 #become-member label {
	display: inline;
	float: none;
}
#signup-step2 label {
	width: 185px;
}
#signup-step2 div.field span.note {
	display: block;
}
#signup-step2 div#submit {
	border-top: 1px solid #fff;
	margin-top: 10px;
	padding-top: 15px;
}
#signup-step2 form#kundendaten {
	margin-top: 18px;
}
#signup-step2 div#special-error {
	color: #f00;
	margin-bottom: 15px;
}
#signup-step2 div#special-error a {
	color: #f00;
}

/* profil */
#profil legend {
	font-weight: bold;
}
#profil fieldset {
	margin-bottom: 10px;
}
#profil table {
	margin-bottom: 4px;
}
#profil #submit {
	margin-top: 10px;
}

/* vorteile */
#vorteile ul {
	margin-bottom: 15px;
}

/* info */
#info ol {
	margin-bottom: 15px;
}
#info ul li {
	list-style-type: disc;
}

/* select notify */
#select-notify table {
	margin-bottom: 25px;
}
#select-notify td {
	padding: 3px;
}
#select-notify td.location {
	vertical-align: top;
}
#select-notify td select {
	margin-left: 20px;
}
#select-notify td span.status {
	margin-left: 20px;
}

/* order ticket */
#order-ticket li {
	margin-left: 15px;
}
#order-ticket span.amount {
	margin-left: 30px;
}
#order-ticket div.submit {
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
	padding: 4px;
}
#order-ticket div.submit a {
	margin-right: 20px;
}

/* location */
#location div {
	background-color: #DFE5E7;
	margin: 20px;
	padding: 8px;
	width: 370px;
}
#location h1 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}
#location a {
	text-decoration: underline;
}
#location p {
	margin-top: 10px;
}
#location img {
	float: right;
}

/* image */
#image div {
	margin: 25px 8px;
}


/* banner
---------------------------------------------------------------------------------------------------------*/
/* left column */
#banner1,
#banner2 { 
	background-color: #CDD5D9;
	border-bottom: 1px solid #fff;
	padding-bottom: 15px;
	padding-top: 15px;
}
/* act detail */
#banner4 {
	margin-bottom: 15px;
}
/* event detail */
#banner5 {
	margin-bottom: 15px;
	margin-top: 15px;
}


/* footer
---------------------------------------------------------------------------------------------------------*/
#footer {
	background-color: #fff;
	clear: both;
	padding-top: 12px;
	position: relative;
	z-index: 9;
}
#footer-line {
	/*
		move footer 1px over col-left and col-right
		if col-right is to short, it seems that it is 1px longer than col-left,
		because search-box in col-left has 1 px white bottom border
	*/
	background-color: #fff;
	height: 1px;
	position: relative;
	top: -13px;
	z-index: 999;
}
#bottom-orf {
	background-color: #000;
	color: #fff;
	height: 32px;
	line-height: 14px;
	position: relative;
	width: 768px;
	z-index: 99;
}
a.wh,
a.wh:link,
a.wh:visited {
	color: #fff;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}
#bottom-orf-1 {
	left: 160px;
	position: absolute;
	top: 4px;
	width: 21px;
}
#bottom-orf-2 {
	left: 182px;
	position: absolute;
	top: 10px;
}
#bottom-orf-3 {
	left: 542px;
	position: absolute;
	top: 6px;
}


/* debug
---------------------------------------------------------------------------------------------------------*/
#debug {
	background-color: #e8f2fe;	
	margin-top: 20px;
	padding: 10px;
}
#debug h6 {
	font-weight: bold;
	margin-bottom: 3px;
	margin-top: 10px;
}

